enum: SP_DEMIGOD
monster: MONS_DEMIGOD
name: Demigod
short_name: Dg
adjective: Divine
difficulty: Advanced
difficulty_priority: 80
aptitudes:
  xp: -2
  hp: 1
  mp_mod: 2
  wl: 4
  fighting: -1
  short_blades: -1
  long_blades: -1
  axes: -1
  maces_and_flails: -1
  polearms: -1
  staves: -1
  ranged weapons: -1
  throwing: -1
  armour: -1
  dodging: -1
  shields: -1
  unarmed_combat: -1
  spellcasting: -2
  conjurations: -1
  hexes: -1
  summoning: -1
  forgecraft: -1
  necromancy: -1
  translocations: -1
  shapeshifting: -2
  fire_magic: -1
  ice_magic: -1
  air_magic: -1
  earth_magic: -1
  alchemy: -1
  invocations: False
  evocations: -1
str: 9
int: 10
dex: 9
# No natural stat gain (quadruple chosen instead)
levelup_stats: []
levelup_stat_frequency: 28
mutations:
  1:
    MUT_HIGH_MAGIC: 1
    MUT_FORLORN: 1
    MUT_DIVINE_ATTRS: 1
recommended_jobs:
  - shapeshifter
  - conjurer
  - fire elementalist
  - ice elementalist
  - air elementalist
  - earth elementalist

orc_name: Buggy Orc
